Subject: Trainer Candidate - Rajesh Kumar
From: Rajesh Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 11 Feb 2021 20:32:10 -0500

| | Tech Support Test

Name | Rajesh Kumar
E-mail | [email-masked]
Phone Number | (0) 9931163613
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | SARAN

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Aseed | Center manager | 11/02/2021 | 20000
Previous Employer 1 | Wyaetek system technologist Pvt.ltd | Customer support Engineer | 2009 | 7000
Previous Employer 2 | Prime computek Pvt Ltd. | Desktop support Engineer | 2007 | 7000

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in training? | Current now I am handling a project which is run under BSDM(Bihar government).Here my role and responsibilities is maintained each and everything like smooth running of centre, mobilization,facilitate to students to provocate students to come on centre and trained them
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Once upon a time at my center some locals interfare between work and ask for Levi .At that time I managed it smartly and manage that situation without spent a rupees.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | For a service provider no ome is good and great everyone becames equal.It is depend upon you how you convert them.
What according to you makes you a good candidate for this position? | Alot of experience of training management, handling difficult situation make me different then others.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |